/*======================================
      WELCOME TO THE STYLESHEET
	  
      Author: Sacha Greif ( http://www.sachagreif.com )
======================================*/
 

/**************************************/
/*              GLOBALS               */
/**************************************/
body {
	background:#e4e4e4;
	font-family:Trebuchet MS, Verdana, Arial, Geneva, sans-serif;
	margin:0;
	padding:0;
	color:#303030;
}
#page {
	background:#fff url("../images/pl_bg_blue.jpg") repeat-x;
}
#page.rep {
	background-position: -35px left;
}
#page .wrapper {
	background:url("../images/pl_center_bg.png") no-repeat center 248px;
}
#page.rep .wrapper{
	background-image:none;
}
.sub {
	padding:10px;
}
.container {
	font-size:13px;
	line-height:1.5em;
}
.highlight, .container .highlight {
	font-weight:bold;
	color:#FFF;
	background:none;
}
hr {
	height:1px;
	background:#ccc;
}
.details {
	font-size:12px;
	color:#666;
}
#terms p {
	margin-bottom:18px;
}
/**************************************/
/*               LISTS                */
/**************************************/
ul, .content ul {
	list-style-type:none;
	list-style-image:none;
	padding:0;
	margin-left:0;
}
ul.no-bullet li {
	background:none;
}
.content ul li {
	background:url(../images/pl_list_bullet.gif) no-repeat 0px 4px;
	padding-left:25px;
	margin-bottom:10px;
}
ul ul {
	list-style-image:none;
}
.content ul ul li, .content ul ul ul li {
	background:none;
	padding-left:0;
}
/**************************************/
/*             HEADINGS               */
/**************************************/
h1, h2, h3, h4, h5, h6, .nav {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
}
h1 {
	font-size:24px;
	line-height:1.5em;
	color:#fff;
	letter-spacing:-1px;
	font-weight:normal;
}
h2 {
	color:#fff;
	font-size:40px;
	line-height:1.5em;
}
.content h1, .content h2{
	color:#333;
}
h3 {
	font-weight:normal;
	font-size:24px;
	line-height:1.5em;
	letter-spacing:1.2px;
	margin-bottom:0.3em;
}
h4 {
	color:#454545;
	font-size:18px;
	line-height:1.5em;
}
h5 {
	font-size:16px;
	line-height:1.5em;
	color:#454545;
	margin-bottom: 15px;
}
h6 {
	font-size:13px;
	line-height:1.5em;
	color:#999;
}
.container h4 {
	margin-bottom:0.5em;
}
.container li h4 {
	margin-bottom:0;
}
.section-title {
	padding-bottom:0.3em;
	margin-bottom:0.5em;
	border-bottom:1px #aaa solid;
}
/**************************************/
/*              LINKS                 */
/**************************************/
a, .container a, .container a:link {
	text-decoration:none;
	color:#507405;
}
a:visited, .container a:visited {
	color:#507405;
	text-decoration:none;
}
a:hover, .container a:hover {
	color:#507405;
	text-decoration:underline;
}
.footer .container a, .footer .container a:hover { color: #929292; }
.footer #padi { 
color:#929292;
font:bold 10px/29px 'Arial','Helvetica',sans-serif;
float:left;
text-shadow:1px 1px 0px rgba(255, 255, 255, 0.5);
text-transform:uppercase;
margin-bottom:0px !important;

}
.footer #padi-links { 
color:#929292;
font:bold 10px/29px 'Arial','Helvetica',sans-serif;
float:left;
text-shadow:1px 1px 0px rgba(255, 255, 255, 0.5);
text-transform:uppercase;
text-align:left;
margin-left:20px;
}
.footer #padi-links a { 
	display:inline-block;
	margin:0px 5px 0px 0px;
}
.footer #padi .logo {
background:url("../images/padicode-logo.png") no-repeat scroll 0 0 transparent;
display:inline-block;
height:26px;
text-indent:-9999em;
width:85px;
}
.footer .links {
display:block;
color: #777;
text-shadow:1px 1px 0px rgba(255, 255, 255, 0.5);
}
.footer .links a {
display: inline-block;
margin:0px 5px;
}
.footer .copyright {
color:#929292;
text-shadow:1px 1px 0px rgba(255, 255, 255, 0.5);
font:bold 10px/29px 'Arial','Helvetica',sans-serif;
font-size:10px !important;
text-transform:uppercase !important;
}
/**************************************/
/*              NOTICES               */
/**************************************/
p.notice a:hover {
	color:#000;
}
/**************************************/
/*              BUTTONS               */
/**************************************/
.button {
	background:url("../images/buttons.png");
	display:block;
	color:#fff;
	font-size:16px;
	height:32px;
	width:220px;
	line-height:30px;
	text-align:center;
	padding:0;
	margin:0 0 20px 0;
}
button.button{
	border:none;
	font-size:16px;
	padding-bottom:4px;
	height:32px;
}
.button:hover {
	background:url("../images/buttons.png") 0 -32px;
}
a.button:link, a.button:active, a.button:visited, a.button:hover {
	color:#fff;
	text-decoration:none;
}
.button-row {
	overflow:hidden;
}
.button-row .button {
	float:left;
	margin-right:20px;
}
.button-row .last {
	margin-right:0;
}
.green-button {
	background:url("../images/buttons.png") 0 -64px;
}
.green-button:hover {
	background:url("../images/buttons.png") 0 -96px;
}
/**************************************/
/*               FORMS                */
/**************************************/
/* see: http://fecklessmind.com/2009/01/23/how-to-reliable-css-forms/ */

fieldset {clear: both;}
legend {padding: 0 0 1.286em; font-size: 1.167em; font-weight: 700;}
fieldset fieldset legend {padding: 0 0 1.5em; font-size: 1em;}
* html legend {margin-left: -7px;} /* ie6 */
*+html legend {margin-left: -7px;} /* ie7 */
button { border:none; outline:none; }
form .field, form .buttons {clear: both; margin: 0 0 1.5em;}
form .field label {display: block;}
form ul.fields {margin: 0 0 1.5em; padding: 0;}
form ul.fields li {list-style-type: none; margin: 0;}
form ul.inline li, form ul.inline label {display: inline;}
form ul.inline li {padding: 0 .75em 0 0;}

input.radio, input.checkbox {vertical-align: top;}
label, button, input.submit, input.image {cursor: pointer;}
* html input.radio, * html input.checkbox {vertical-align: middle;} /* ie6 */
*+html input.radio, *+html input.checkbox {vertical-align: middle;} /* ie7 */

textarea {overflow: auto;}
input.text, input.password, textarea, select {margin: 0; font: 1em/1.3 Helvetica, Arial, "Liberation Sans", "Bitstream Vera Sans", sans-serif; vertical-align: baseline;}
input.text, input.password, textarea {border: 1px solid #444; padding: 2px;}

/* horizontal layout */
form.horizontal .field {padding-left: 200px;}
form.horizontal .field label {display: inline; float: left; width: 180px; margin-left: -200px;}

input.checkbox{
	width:auto;
	border:none;
}
form.horizontal .small-label{
	padding-top:3px;
}
form.horizontal .small-label label{
	margin-left:0;
	float:none;
	font-weight:normal;
}
select, select:hover {
		padding-top:3px !important;
		padding-right: 4px !important;
		padding-bottom: 3px !important;
		padding-left: 4px !important;
		border:#aaa 1px solid;
		width:auto;
		font-size:13px;
		background:#fff url("../images/pl_input_bg.png") repeat-x top;
}
textarea, input[type='text'], input[type='password']{
	background:#fff url("../images/pl_input_bg.png") repeat-x top;
	font-family: Arial, Geneva, sans-serif;
	border:#aaa 1px solid;
	color:#333;
	font-size:13px;
	width:210px;
	padding:3px 4px 5px 4px;
}
.newpadi { width: 180px !important; }
input[type='radio'] {
	width:auto !important;
	padding:3px 4px 5px 4px;
	margin-left:15px;
	background: none !important;
	boder:none !important;
}
textarea:hover, input[type='text']:hover, input[type='password']:hover, select:hover{
	border-color: #666;
}
textarea:focus, input[type='text']:focus, input[type='password']:focus, select:focus{
	border-color: #2bb2c2;
}
.textcontent textarea:focus, .textcontent input[type='text']:focus, .textcontent input[type='password']:focus, .textcontent select:focus{
	border-color: #666;
}
#spam_catcher {
	display:none;
}
.submit-row button{
	float:right;
}
/**************************************/
/*              HEADER                */
/**************************************/
.header{
	background:#000;
}
.header h1 {
	height:83px;
	line-height:83px;
	float:left;
	color:#fff;
	margin-left: -10px;
}
.header h1 a:link, .header h1 a:visited, .header h1 a:active, .header h1 a:hover {
	color:#fff;
	text-decoration:none;
}
/**************************************/
/*             NAVIGATION             */
/**************************************/
#nav {
	height:54px;
	line-height:54px;
	float:right;
}
#nav {
	font-size:18px;
	margin-right:40px;
}
#login {
	color:#fff;
	font-size:13px;
	/*line-height:40px;*/
	text-transform:capitalize;
	height:54px;
	padding:15px 0px;
	float:right;
	text-align:right;
}
#login div { display:block; height:54px; line-height:54px; }
#login span { display:block; margin-top:10px; text-align:right; text-transform:none !important; } 
#login span a { color: white !important; text-decoration: underline !important; }
#nav ul {
	padding:0;
	margin:0;
	list-style-type:none;
}
#nav li {
	display:block;
	float:left;
	margin-left:10px;
	background:none;
	padding-left:10px;
}
#nav a {
	color:#bcbcbc;
	padding-right:10px;
}
#nav a:visited {
	color:#bcbcbc;
}
#nav a:hover {
	color:#2bb2c2;
	text-decoration:none;
}
#nav .current{
	background:url("../images/pl_nav_current_left.png") no-repeat center left;	
}
#nav .current a {
	background:url("../images/pl_nav_current_right.png") no-repeat center right;
	color:#fff;
	display:block;
}
#login {
	float:right;
}
/**************************************/
/*              TAGLINE               */
/**************************************/
#tagline {
	/*margin:0 0 30px 0;*/
	padding-top:15px;
}
#tagline h2 {
	font-size:40px;
	text-shadow: 1px 1px 5px #333;
	filter: dropshadow(color=#333, offx=1, offy=1);
}
#tagline p {
	color:#000;
	font-size:24px;
	font-weight:bold;
	line-height:1.3em;
	text-shadow: 0px 1px 1px #C7FF3F;
	filter: dropshadow(color=#C7FF3F, offx=1, offy=1);
}

#tagline2 p {
	color:#000;
	font-size:24px;
	font-weight:bold;
	line-height:1.3em;
	margin-left:25px;
	margin-bottom:18px;
	text-shadow: 0px 1px 1px #ccc;
	filter: dropshadow(color=#ccc, offx=1, offy=1);
}
/**************************************/
/*              TABS                  */
/**************************************/
.ui-tabs .ui-tabs-nav {  position: relative; }
.ui-tabs .ui-tabs-nav li { float: left; border-bottom: 0 !important; margin: 0 .2em -1px 0; list-style: none; }
.ui-tabs .ui-tabs-nav li a { display:block; text-decoration: none; }
.ui-tabs .ui-tabs-panel { padding: 1em 1.4em;  display: block; border: 0; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }

#tabs {
	position:relative;
	margin-bottom:20px;
}
#tabs p
{
	font-size:13px;
}
.ui-tabs {
	/*background:url("../images/tabs/tabs_content_bg.png") no-repeat;*/
	position:absolute;
	left:-10px;
	width:480px;
}
.ui-tabs-nav {
	/*background:url("../images/tabs/tabs_shadow.png") no-repeat right;*/
	height:40px;
	margin:0 0 0 10px;
}
.ui-tabs-nav li {
	background:url("../images/tabs/tabs_left.png") no-repeat 0 0;
	padding-left:10px;
	height:40px;
}
.ui-tabs-nav li a {
	background:url("../images/tabs/tabs_right.png") no-repeat right top;
	zoom:1;
	width:auto;
	padding:10px 10px 3px 0;
	line-height:27px;
	text-align:center;
}
.ui-tabs-nav li.green-tab{
	background:url("../images/tabs/tabs_left_green.png") no-repeat 0 0;
}
.ui-tabs-nav li.green-tab a{	
	background:url("../images/tabs/tabs_right_green.png") no-repeat right top;
	font-weight:bold;
}
.ui-tabs-nav li.green-tab a:link, .ui-tabs-nav li.green-tab a:visited{
	color:#fff;
} 
.ui-tabs-nav a:link, .ui-tabs-nav a:visited{
	color:#2bb2c2;
	color:#888;
}
.ui-tabs-nav li.ui-tabs-selected a:link,.ui-tabs-nav li.ui-tabs-selected a:visited{
	color:#333;
}
.ui-tabs-nav li.ui-tabs-selected {
	background-position:0 -40px;
}
.ui-tabs-nav li.ui-tabs-selected a {
	background-position:right -40px;
}
.ui-tabs-panel {
}
/**************************************/
/*           FEATURES LIST            */
/**************************************/
.feature-list {
	list-style-type:none;
	list-style-image:none;
	padding:0;
	margin:0;
	text-align:left;
}
.feature-list li, .content .feature-list li {
	background:none;
	display:block;
	float:left;
	margin:0 20px 20px 0;
	padding:0;
}
.content .feature-list li ul li {
background:url(../images/pl_list_bullet.gif) no-repeat 0px 4px;
padding-left:25px;
margin:0 0 10px 0;
float:none;
}
.feature-list li.last {
	margin:0 0 20px 0;
}
.feature-list images {
	display:block;
	float:left;
}
.feature-list h4, .feature-list p {
	margin-left:60px;
}
.feature-list li.no-icon h4, .feature-list li.no-icon p{
	margin-left:0;
}
.feature-list p {
	color:#666666;
}
.features-block {
	padding:0 25px;
}
.features-block .feature-list {
	overflow:hidden;
	width:440px;
}
.features-block .feature-list li {
	width:100%;
}
/**************************************/
/*           HOME SLIDESHOW           */
/**************************************/
#slide-wrapper {
	position:relative;
}
#slide-wrapper .inner {
	background:url("../images/pl_screenshot_frame.png") no-repeat;
	padding:36px 10px 24px 10px;
	position:absolute;
	left:-10px;
}
#slide-wrapper images {
	width:460px;
	height:320px;
	top:  0;
	left: 0
}
#slide{
	width:460px;
	height:320px;
	overflow:hidden;
}
/**************************************/
/*           CALL TO ACTION           */
/**************************************/
.cta {
	margin:0 0 20px 0;
	padding-left:0px;
}
.cta a.button{
	margin-bottom:0;
}
/**************************************/
/*            TESTIMONIALS            */
/**************************************/
.testimonial {
	margin-top:15px;
        background: #eee;
        padding-bottom:15px;
}
.testimonial .inner {
	padding:10px;
}
.testimonial .quote
{
background:url("../images/pl_close_quote.png") no-repeat bottom right;
text-align:right;
}

.testimonial .quote .inner
{
background:url("../images/pl_open_quote.png") no-repeat 3px 3px;
text-align:center;
}

.testimonial cite {
	color:#666;
	line-height:1.5em;
	display:block;
	padding:0 30px;
	font-size:24px;
	font-weight:normal;
}
.testimonial h6 {
	padding:0 10px 10px 10px;
	text-align:right;
	font-size:16px;
}
/**************************************/
/*             CONTACT                */
/**************************************/
.contact-form {
	padding-top:10px;
}
.contact-form .sub {
	padding:10px 0 10px 10px;
}
.contact-form button {
	margin-right:12px;
}
.contact-form label {
	font-weight:bold;
	color:#333;
}
/**************************************/
/*           CONTENT ZONE             */
/**************************************/
#content-zone{
	margin-top:25px;
}
#content-zone h2 {
	text-align:left;
	text-shadow: 1px 1px 5px #666;
	filter: dropshadow(color=#000000, offx=1, offy=1);
}
#content-zone .outer{
	background:url("../images/pl_content_bg_left.png") no-repeat top left;
	padding-left:10px;
	position:relative;
	left:-10px;
	width:100%;
}
#content-zone .inner{
	background:url("../images/pl_content_bg_right.png") no-repeat top right;
	padding:10px 10px 0 0;
	min-height:300px;
	height:auto;
	width:100%;
}
#content-zone .sub{
	padding:30px 20px;
}
/**************************************/
/*              VIDEO                 */
/**************************************/
.video{
	margin-bottom:20px;
}
.textcontent {
	text-align:left !important; 
}
.textcontent.reports {
	margin-top:-25px;
}
.textcontent p { margin-bottom:20px; }
.textcontent h4 { margin-bottom:20px; }
.textcontent h4 a.edit-funnel { font-size: 13px; text-decoration:underline; }
/**************************************/
/*               BLOG                 */
/**************************************/
.comments{
}
.comments p{
	margin:18px 0 0 10px;
	padding-left: 10px;
	float:right;
	font-size:16px;
	background:url("../images/pl_comments_bg_left.png") no-repeat center left;	
}
.comments a{
	background:url("../images/pl_comments_bg_right.png") no-repeat center right;
	display:block;
	padding:7px 10px 7px 0;
}
#content-zone .blog .sub{
	padding:10px 20px 0 0;
}
.blog h2{
	font-size:30px;
}
.blog .meta{
	color:#666;
	border-top:#ccc 1px solid;
	border-bottom:#ccc 1px solid;
	padding:5px 0;
	margin-bottom:5px;
}
#sidebar{
	margin-top:260px;
}
.rss p{
	font-size:18px;
	padding-bottom:10px;
	margin-bottom:0;
}
.rss a{
	display:block;
	float:left;
	line-height:28px;
}
.rss .icon{
	float:right;
	padding-right:2px;
}
.rss images{
	vertical-align:middle;
}
#sidebar .block{
	border-bottom:#ccc 1px solid;
	margin-bottom:10px;
}
.search form{
	padding-bottom:10px;
	margin-bottom:0px;
}
.search input{
	width:179px;
	display:block;
	float:left;
}
.search button{
	background:url("../images/pl_search.png") no-repeat;
	display:block;
	float:right;
	overflow:hidden;
	text-indent:-9000px;
	height:28px;
	width:30px;
	border:0;
}
.categories ul{
	margin-bottom:0;
}
/**************************************/
/*               FOOTER               */
/**************************************/
.footer{
	background:#e4e4e4;
	border-top:#ccc 1px solid;

}
.footer .container p{
	text-align:center !important;
	font-size:13px;
	padding:1em 0 0 0;
	color:#999;
	margin-top:10px;
	margin-bottom:10px;
}
.footer .container .column {
	background:#EDEDED;
	border:1px solid #ccc;
	padding:10px;
}
/**************************************/
/* REVERSE (all dark on light areas)  */
/**************************************/
.reverse, .reverse h1, .reverse h2, .reverse h3, .reverse h4, .reverse h5, .reverse h6 {
	color:#333;
}
.reverse hr {
	height:2px;
	background:#fff;
	border-top:1px #bbb solid;
}
.reverse div.border, .reverse div.colborder {
	border-color:#aaa;
}
.reverse a:hover {
	color:#000;
	text-decoration:underline;
}
/**************************************/
/*            USEFUL STUFF            */
/**************************************/
.note{
	color:#666;
}
.fleft {
	float:left !important;
}
.container .fleft {
	margin:0 20px 10px 0;
}
.fright {
	float:right !important;
}
.container .fright {
	margin:0 0 10px 20px;
}
.aleft, .container .aleft {
	text-align:left;
}
.aright, .container .aright {
	text-align:right;
}
.acenter, .container .acenter {
	text-align:center;
}
.container div.border {
	border-color:#666;
}
.container li p {
	text-align:left;
}
div.border, div.colborder {
	border-color:#333;
}
.no-margin, .container .no-margin {
	margin:0;
}
.no-padding .container .no-padding {
	padding:0;
}
.icon{
	vertical-align:middle;
}
/* ADDONS */
h2.trigger {
	padding: 0 50px 0 0;
	margin: 0 0 0 0;
	height: 30px;
	line-height: 30px;
	width: 880px;
	font-size: 18px !important;
	font-weight: bold;
	float: left;
	display:block;
	/*border:1px solid #CCC;*/
	padding:10px;
	background: #91bd09 url(../images/buttons/overlay-button.png) repeat-x scroll 0 0; /* 91bd09 */
	/* background-image: url(http://paditrack.com/decorator/images/arrow_sprites.gif);*/
	-moz-background-clip:border;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.5);
	border-bottom: 1px solid rgba(0,0,0,0.25);
/*	background-color: #91bd09;
	background-repeat: no-repeat;
	background-position: 870px top;*/
	position:relative;
	
}
h2.trigger a {
	color: #FFF !important;	
	text-decoration: none;
	display: block;
	font-weight:bold;
	line-height:30px;
	font-size:18px !important;
}
h2.trigger a:hover { color: #000; }
h2.active {background-position: 870px -41px;} /*--When toggle is triggered, it will shift the image to the bottom to show its "opened" state--*/
h2.trigger span {
	position:absolute;
	font-size:13px !important;
	font-weight:bold;
	display:inline-block;
	padding-left:20px;
	left:780px;
	top:0px;
	line-height:50px;
}
h2.trigger span a { font-size:13px !important;display:inline-block; }
h2.trigger span.live {
	background: url(http://paditrack.com/decorator/images/live_bullet.gif) left 4px no-repeat;
}
h2.trigger span.notlive {
	
}
h2.trigger span.testmode {
	background: url(http://paditrack.com/decorator/images/testmode_bullet.gif) left 4px no-repeat;
}
.toggle_container {
	margin: 0;
	padding: 0;
	/*	border-top: 1px solid #d6d6d6;
	background: #f0f0f0 url(http://paditrack.com/decorator/css/toggle_block_stretch.gif) repeat-y left top; */
	overflow: hidden;
	font-size: 1.2em;
	width: 100%;
	clear: both;
}
.toggle_container .block {
	padding: 20px 0px 0px 10px; /*--Padding of Container--*/
	width:890px;
	float:left;
	background: #f0f7d0; /*#e7f1bb;*/
}
.toggle_container .block a.tiny {
	font-size:11px !important;
}
.toggle_container .block#middle {
	padding:20px 40px;
}
.toggle_container .block#wide {
	padding:20px 40px;
	width:58%;
}
.toggle_container .block h3 {
	border-bottom:1px solid #CCC;
	padding-left:5px;
	padding-bottom:5px;
	margin-bottom:5px;
}
.toggle_container .block p {
	padding-left:5px;
	font-size:13px !important;
	margin-bottom: 15px;
}
.toggle_container .block label strong { display:inline-block; margin-left:10px; }
.toggle_container .block label a { text-decoration:underline;}
.steps {
	margin-top:8px !important;
	margin-right:20px !important;
}
.steps ul li.current { background-color:#000 !important; color:#FFF !important; }
.steps ul li {
	display:inline-block;
	font-size:26px;
	float:left;
	width:40px;
	margin-left:15px;
	line-height:40px;
	text-align:center;
	color: #9ED321;
	background-color: #6C9216;
}
.dateselect {
	margin-top:0px !important;
	margin-right:20px !important;
	text-align:left;
	min-width:300px;
}
.dateselect a {
	display:inline-block;
	margin-bottom:5px;
	margin-left:10px;
	text-decoration:underline !important;
}
.report_summary {
	padding: 15px; /*--Padding of Container--*/
	width:868px;
	float:left; /*#e7f1bb;*/
	border: 1px solid #DDDDDD;
	border-top:none !important;
	margin-bottom: 20px;
	background-color: #F6F6F6;
}
.report_summary .yesterday {
	width:31%;
	float:left;
}
.report_summary .yesterday .data {
	background: #FFF;
	border: 1px solid #CCC;
	padding: 10px;
	width:246px;
	height: 104px;
}
.data p { margin:0px; padding:0px; font-weight:normal !important; }
.data1 p { margin:0px; padding:0px; font-weight:normal !important; }
.data2 p { margin:0px; padding:0px; font-weight:normal !important; }
.data p.percent {
	font-size:28px;
	font-weight:bold;	
	margin:5px 0px 15px 0px;
}
.data1 p.percent {
	font-size:28px;
	font-weight:bold;	
	margin:5px 0px 15px 0px;
}
.data2 p.percent {
	font-size:28px;
	font-weight:bold;	
	margin:5px 0px 15px 0px;
}
.report_summary .green {
	color: #507405;
}
.report_summary .red {
	color: #d82626;
}
.report_summary .last30 {
	width:67%;
	margin-left:2%;
	float:left;
}
.report_summary .last30 .data1 {
	background: #FFF;
	border: 1px solid #6F9713;
	padding: 10px;
	width: 260px;
	float: left;
	height: 104px;
	line-height:17px;
}
.report_summary .last30 .data2 {
	background: #FFF;
	border: 1px solid #C00;
	padding: 10px;
	width: 260px;
	float: left;
	margin-left: 10px;
	height: 104px;
	line-height:17px;
}
.report_summary .last30 .widedata {
	padding: 0px;
	width: 560px;
	float: left;
	margin-left: 0px;
	height: 124px;
	line-height:17px;
	background:#FFF;
	border: 1px solid #CCC;
}
.report_summary .succesrate {
	float:left;
	width:64px;
	margin-right:15px;
	background:#91bd09 url(../images/buttons/overlay-button.png) repeat-x scroll 0 0;
	-moz-background-clip:border;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.5);
	border-bottom: 1px solid rgba(0,0,0,0.25);	
	padding:6px;
	color: #FFF !important;
	font-size: 13px !important;
	font-weight:bold;
	text-align:center;
	line-height:18px;
	text-shadow: 1px 1px 5px #666;
}
.report_summary .report_info {
	font-weight:bold;
	float: left;
	line-height: 23px;
}
.report_summary .report_info span { color: #CC0000/*fa4700*/; }
h4.small_margin { margin-bottom:5px !important; }

/*********** BARS ****************/
.report {
	float:left;
	border: 1px solid #DDD;
	width: 898px;
	height:auto;
	background:url(../images/bg_report-green.jpg) left bottom repeat-x #fff;
	position: relative;
	padding-top:15px;
}
.report h4 {
	margin: 0px 15px 30px 15px;
	display:block;
}
.report .wrapper {
	min-width:500px;
	margin:0px auto;
	background:none !important;
}
.report .edit_report {
	position:absolute;
	bottom:0px;
	right:0px;
	width:95px;
	height:20px;
	color: #888;
}
.step_wrapper {
	float:left;
	background: url(../images/report-step-bg.jpg) bottom left no-repeat;
	width:178px;
}
.step_wrapper#first {
	background: none !important;
}
.step {
	float:left;
	width: 65px;
	padding:0px 10px 0px 20px;
	font-weight: bold;
	height:170px;
	text-align: center;
}
.step .bar { display:block; margin-bottom:0px;  float:left; width:65px; border: 1px solid #FFF; }
.step .bar span {
	display:block;
	color:white;
	font-size:11px;
	height:21px;
	line-height:21px;
	width:65px;
}
.step .bar span.new {

	background: #6F9713;
	display:block;
	color:white;
	font-size:11px;
	height:21px;
	line-height:21px;
	width:65px;
}
.step .bar span.new a { color: white !important; text-decoration:none;}
.step .bar .graph {
/*	-moz-background-clip:border;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-radius: 5px;*/
/*	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.5);*/
	border:none;
	background: #E1AB2F url(../images/buttons/overlay-button.png) repeat-x scroll 0 0;
	display:block;
	border-top: 1px solid #FFF;
}
.graph.size1 { height:40px; }
.bar.size1 { margin-top:100px; }
.graph.size2 { height:50px; }
.bar.size2 { margin-top:90px; }
.graph.size3 { height:60px;}
.bar.size3 { margin-top:80px; }
.graph.size4 { height:70px;}
.bar.size4 { margin-top:70px; }
.graph.size5 { height:80px;}
.bar.size5 { margin-top:60px; }
.graph.size6 { height:90px;}
.bar.size6 { margin-top:50px; }
.graph.size7 { height:100px;}
.bar.size7 { margin-top:40px; }
.graph.size8 { height:110px;}
.bar.size8 { margin-top:30px; }
.graph.size9 { height:120px; }
.bar.size9 { margin-top:20px; }
.graph.size10 { height:130px; }
.bar.size10 { margin-top:10px; }
.step .greentext {
	color: #333;
	display:block;
	line-height:30px;
	width: 60px;
}
.step_name {
	display:block;
	float: left;
	line-height:16px;
	height: 50px;
	padding-left: 10px;
	margin-top: 2px;
	padding-top: 10px;
	font-weight: bold;
	width: 168px;
}
.conversion {
	float:left;
	display:block;
	height:170px;
	width:83px;
	margin:0px 0px 0px 0px;
	position:relative;
}
.conversion .arrow {
	display:block;
	position:absolute;
	width:78px;
	/*	height:65px;
	background:url(../images/step-arrow2.jpg) left top no-repeat;*/
	font-weight:bold;
	color:#999;
	/*line-height:45px;*/
	padding-left: 5px;
	top: 45%;
	font-size:10px !important;
	line-height: normal;
}
.conversion .arrow span {
	color: #F00;
	line-height:20px;
	display:block;
	text-align: left;
	font-size: 13px;
}
.conversion .bottom {
	top: 90px;
}
.conversion .middle { top: 50px; }
.conversion .top { top: 30px; }
.hidden {display:none;}
.loader.ui-dialog  {
-moz-box-shadow:0 5px 5px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);
background:none repeat scroll 0 0 #DDDDDD !important;
padding:3px !important;
position:relative;
}
.loader.ui-dialog .ui-dialog-titlebar {
display:none !important;
}
.loader.ui-dialog .ui-dialog-title {
display:none !important;
}
.loader.ui-dialog .ui-dialog-titlebar-close {
display:none !important;
}
.loader.ui-dialog .ui-dialog-titlebar-close span {
display:block;
margin:1px;
}
.loader.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus {
padding:0;
}
.loader.ui-dialog .ui-dialog-content {
-moz-border-radius:5px 5px 5px 5px;
background:none repeat scroll 0 0 #DDDDDD !important;
border:5px solid #C0C0C0 !important;
color:#777777 !important;
min-height:85px !important;
overflow:hidden;

padding:3px !important;
text-align:center;
}
.loader.ui-dialog .ui-dialog-content images {
margin-bottom:5px;
}
.loader.ui-dialog .ui-dialog-buttonpane {
background-image:none;
border-width:1px 0 0;
margin:0.5em 0 0;
padding:0.3em 1em 0.5em 0.4em;
text-align:left;
}
.loader.ui-dialog .ui-dialog-buttonpane button {
cursor:pointer;
float:right;
line-height:1.4em;
margin:0.5em 0.4em 0.5em 0;
overflow:visible;
padding:0.2em 0.6em 0.3em;
width:auto;
}
.loader .ui-dialog .ui-resizable-se {
bottom:3px;
height:14px;
right:3px;
width:14px;
}

.account
{
	background-color:#eAeAeA;
	padding:7px;
	border:1px solid #fff;
	cursor:pointer;
}
.tip, .top, .tipred { cursor:help; }
table#report_table tr th {
	background-color: #cccccc;
	font-weight:normal !important;
	color: #444 !important;
}
table#report_table td.actions a {
	color: #999;
}
table#report_table td.actions a:hover {
	color: #507405;
}
/* CALENDAR - DATEPICKER */
#customWidget {
    position: relative;
    height: 36px;
}

input.inputDate {
    border: 1px solid #999;
    padding: 4px;
    border-bottom-color: #ddd;
    border-right-color: #ddd;
    width: 65px;
}
#widget {
    position: relative;
}
#widgetField {
    width: 290px;
    height: 26px;
    background: url(../images/field.png);
    overflow: hidden;
    position: relative;
}
#widgetField a  {
    display: block;
    position: absolute;
    width: 26px;
    height: 26px;
    top: 0;
    right: 0;
    text-decoration: none;
    text-indent: -3000px;
}
#widgetField span   {
    font-size: 12px;
    font-weight: bold;
    color: #000;
    position: absolute;
    top: 0;
    height: 26px;
    line-height: 26px;
    left: 5px;
    width: 250px;
    text-align: center;
}
#widgetCalendar {
	    position: relative;
	left: 0;
	height: 0px;
	overflow: hidden;
	width: 100%;
	background: none !important;
	font-size:11px;
}
#widgetCalendar .datepicker {
    position: relative;
    bottom: 0;
    top: auto;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#widgetCalendar .datepickerContainer,
#widgetCalendar .datepickerBorderT,
#widgetCalendar .datepickerBorderB,
#widgetCalendar .datepickerBorderL,
#widgetCalendar .datepickerBorderR,
#widgetCalendar .datepickerBorderTL,
#widgetCalendar .datepickerBorderTR,
#widgetCalendar .datepickerBorderBL,
#widgetCalendar .datepickerBorderBR {
    background: transparent !important;
}
#widgetCalendar .datepicker a:hover{
    color: #000;
}

#widgetCalendar .datepicker tbody.datepickerDays td.datepickerDisabled a:hover{
    color:#aaa;
    text-decoration: none;
}

tbody.datepickerDays td.datepickerNotInMonth.datepickerSelected {
	background-color: #CD981D !important;
	color: #333;
}

tbody.datepickerDays td.datepickerNotInMonth.datepickerSelected a {
	color:#333;	
}
tbody.datepickerDays td.datepickerSelected {
background-color: #E3B03B !important;
}

tbody.datepickerDays td.datepickerNotInMonth a, tbody.datepickerDays td.datepickerDisabled a{
	color: #aaa;
}

.yesterday h4, .last30 h4 {
	margin-bottom:5px;
}

.datepickerContainer td {
	padding:0.15em !important;
}

table#report_table td, table#report_table th{
	padding:0.6em;
	border:0;
}

table.profiles-list td {
    padding:0.6em;
}

table#report_table
{
	border:1px solid #ccc;
}

table#report_table tr.even
{
	background-color:#f6f6f6;
}

.grey-highlight
{
    background-color:#e6e6e6;
}
.tooltip {
		display:none;
		background-color:#ffa;
		border:1px solid #cc9;
		padding:3px;
		font-size:13px;
                width:150px;
}

.tooltipgreen {
		display:none;
		background-color:#6F9713;
		border:1px solid #57760f;
		padding:3px;
		font-size:13px;
                width:150px;
                color:#fff;
}


.tooltiporange {
		display:none;
		background-color:#E8BE5F;
		border:1px solid #b78a22;
		padding:3px;
		font-size:13px;
                width:150px;
}

.tooltipred {
		display:none;
		background-color:#cc0000;
		border:1px solid #ee0000;
		padding:3px;
		font-size:13px;
                width:150px;
}


.feature-list strong
{
    font-size:13px;
    margin-left:10px;
}

.inner
{
    padding:20px;
}

.tutorial{
    color:#666;
    margin-top:20px;
}

.tutorial p{
    margin-bottom:18px;
}

.tutorial li{
    list-style-position: inside;
}
.reorder_delete {
float:right;
}
.reorder_delete a {
	display:inline-block;
	float:left;
	margin:0px 10px;
	text-align:center;
	font-size:13px;
	text-decoration:none;
}
.reorder_delete a:hover { text-decoration:underline; }
ul#sortable { width:94%; float:left; }
ul#sortable li {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	height: 30px;
	line-height: 30px;
	color: #FFF !important;	
	text-decoration: none;
	display: block;
	font-size:18px !important;
	width: 100%;
	font-weight: bold;
	float: left;
	display:block;
	/*border:1px solid #CCC;*/
	padding:10px;
	background: #91bd09 url(../images/buttons/overlay-button.png) repeat-x scroll 0 0; /* 91bd09 */
	/* background-image: url(http://paditrack.com/decorator/images/arrow_sprites.gif);*/
	-moz-background-clip:border;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.5);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	border-left:0px;
	border-right:0px;
	border-top:0px;
/*	background-color: #91bd09;
	background-repeat: no-repeat;
	background-position: 870px top;*/
	border-collapse:collapse;
	border-spacing:0;
	cursor:move !important;
	text-shadow: 1px 1px 5px #666;
	filter: dropshadow(color=#000000, offx=1, offy=1);
}
ul#sortable li.ui-sortable-helper {
	cursor:move !important;
}
ul#sortable li.ui-state-highlight { 
	background-image:none;
	background-color: #FF9;
}
ul#sortable li span {
	background:url(smoothness/images/drag_icon.jpg) left center no-repeat;
	display:block;
	float:left; 
	margin-right:10px;
	width:70px;
	height:20px;
}
.dialog_title { font-size:16px; display:block; margin-top:0px; margin-bottom:10px; padding-bottom:10px; font-weight:bold; }
#matches_container, #similars_container { margin-top:20px; margin-bottom:10px; }
#similars_list ul li, #matches_list ul li {
	display:block;
	margin:5px 0px;
}
#similars_list ul li a, #matches_list ul li a { 
	border:1px solid #5A5A5A;
	background:#5A5A5A;
	display:inline-block;
	padding:0px 10px; 
	-moz-border-radius: 5px;
	border-radius: 5px; 
	color:#FFF !important;
	text-decoration:none !important;
	cursor:pointer; 
	margin-right:10px;
}
#similars_list ul li a:hover, #matches_list ul li a:hover {
	background-color: #616161;
}

#slideshow li { list-style:none; }